KRIe – Linux Kernel Runtime Integrity With eBPF



This project was developed on Ubuntu Focal 20.04 (Linux Kernel 5.15) and has been tested on older releases down to Ubuntu Bionic 18.04 (Linux Kernel 4.15).

Optional fields are required to recompile the eBPF programs.

KRIe needs to run as root. Run sudo krie -h to get help.

source


CyberTelugu

Leave a Reply

Your email address will not be published. Required fields are marked *

Back to top

Adblock Detected

Please consider supporting us by disabling your ad blocker

Refresh Page